body,td,th {
    font-family: 'Lato', sans-serif;
}

ul  {
	margin: 0px;
	padding: 0px;
}

p  {
	text-align: left;	
}

.navigation  {
	margin-top: 8px;
	margin-left: 0px;
	text-align: left;
}

.navigation li {
	display:block;	
}

.navigation  a  {
	color: #fff;
	text-decoration: none;	
}

.navigation_left  {
	margin-top: 8px;

}

.navigation_left li {
	display:block;	
}

.navigation_left  a  {
	color: #006195;
	text-decoration: none;	
}

img  {
	max-width:100%;
	height:auto;	
	/* border:1px solid #ccc; */
	
}

ul, div#textarea_sp ul  {
    list-style-image: url(../images/GrafikenHP/Aufzaehlungszeichen.gif);
    padding: 0 0 0 23px;
    margin: 0 0 3px 0;
}

ol, div#textarea_sp ol  {
    list-style-image: url(../images/GrafikenHP/Aufzaehlungszeichen2.png);
    padding: 0 0 0 23px;
    margin: 0 0 3px 0;
}

   #menu {
        font-size:14px;
        position:absolute;
    }

    #menu ul {
        list-style-type:none;
        list-style-image:none;
        margin:0;
        padding:0;
    }

    #menu li.topmenu {
        float:left;
    }

    .topmenu a {
        float:left;
        width:120px;
        text-align:center;
    }

    .topmenu ul{
        display:none;
    }

    .topmenu a, .submenu a{
        padding:15px;
        color:green;
        font-weight:bold;
        text-decoration:none;
        background-color:#985905;
        margin:0;
    }

    .submenu a{
        font-size:12px;
        width:120px;
        position:relative;
        clear:both; /* special IE6 */
    }

    #menu a:hover, .topmenu.on a {
        color:white;
        background-color:#BF7818 !important;
    }

    .topmenu:hover ul {
        display:block;
        z-index:500;
    }

.bip-header  {
	font-weight: bolder;
}

.bip-fett  {
	font-weight: bolder;	
}

.bip_content  {
	/* color: #0081C7;	*/
	color: #000;
	line-height:1.2;
}

.bip_content a  {
	text-decoration: none;
	font-weight: bold;
	color: #006195;
}

.bip-normal  {
	font-weight: normal;		
}

.bip_warenkorb  {
	background-image:url('../images/icons/Warenkorb-blau.png');	
}

.bip_favoriten  {
	background-image:url('../images/icons/Herz-ungefuellt_Metall.png');	
}


.anchorPos {
    display: block;
    position: relative;
    top: -250px;  //Die Verschiebung in Pixel
    visibility: hidden;
}

.anchorPos2 {
    display: block;
    position: relative;
    top: -210px;  //Die Verschiebung in Pixel
    visibility: hidden;
}

.bip-buchstaben {
	font-family: 'Inconsolata', monospace;
	font-weight:bold;
	font-size: 26px;
}


.bip_versalien  {
	text-transform: uppercase;	
	word-spacing: 0.1em;	
}


.bip-border-2216362  { border-color:#d7d6aa!important; }
.bip-border-2216310  { border-color:#abbdde!important; }
.bip-border-2216294  { border-color:#abbdde!important; }
.bip-border-2216317  { border-color:#b6ce85!important; }
.bip-border-2216375  { border-color:#b5c1bd!important; }
.bip-border-2216332  { border-color:#e2ca7c!important; }
.bip-border-2244506  { border-color:#e4ac70!important; }
.bip-border-2244514  { border-color:#9fc9bc!important; }
.bip-border-2244517  { border-color:#8fa79e!important; }
.bip-border-2244518  { border-color:#a7a783!important; }
.bip-border-2244519  { border-color:#8799a7!important; }
.bip-border-4896801  { border-color:#32CD32!important; }
.bip-border-4856046  { border-color:#FFC125!important; }

.bip-2216362  { color:#0081C7!important;background-color:#d7d6aa!important; }
.bip-2216310  { color:#0081C7!important;background-color:#abbdde!important; }
.bip-2216294  { color:#0081C7!important;background-color:#abbdde!important; }
.bip-2216317  { color:#0081C7!important;background-color:#b6ce85!important; }
.bip-2216375  { color:#0081C7!important;background-color:#b5c1bd!important; }
.bip-2216332  { color:#0081C7!important;background-color:#e2ca7c!important; }
.bip-2244506  { color:#0081C7!important;background-color:#e4ac70!important; }
.bip-2244514  { color:#0081C7!important;background-color:#9fc9bc!important; }
.bip-2244517  { color:#0081C7!important;background-color:#8fa79e!important; }
.bip-2244518  { color:#0081C7!important;background-color:#a7a783!important; }
.bip-2244519  { color:#0081C7!important;background-color:#8799a7!important; }
.bip-4896801  { color:#0081C7!important;background-color:#32CD32!important; }
.bip-4856046  { color:#0081C7!important;background-color:#FFC125!important; }

.bip-2-2216362  { color:#000000!important;background-color:#d7d6aa!important; }
.bip-2-2216310  { color:#000000!important;background-color:#abbdde!important; }
.bip-2-2216294  { color:#000000!important;background-color:#abbdde!important; }
.bip-2-2216317  { color:#000000!important;background-color:#b6ce85!important; }
.bip-2-2216375  { color:#000000!important;background-color:#b5c1bd!important; }
.bip-2-2216332  { color:#000000!important;background-color:#e2ca7c!important; }
.bip-2-2244506  { color:#000000!important;background-color:#e4ac70!important; }
.bip-2-2244514  { color:#000000!important;background-color:#9fc9bc!important; }
.bip-2-2244517  { color:#000000!important;background-color:#8fa79e!important; }
.bip-2-2244518  { color:#000000!important;background-color:#a7a783!important; }
.bip-2-2244519  { color:#000000!important;background-color:#8799a7!important; }
.bip-2-4896801  { color:#000000!important;background-color:#32CD32!important; }
.bip-2-4856046  { color:#000000!important;background-color:#FFC125!important; }

.bip-3-2216362  { color:#FFFFFF!important;background-color:#d7d6aa!important; }
.bip-3-2216310  { color:#FFFFFF!important;background-color:#abbdde!important; }
.bip-3-2216294  { color:#FFFFFF!important;background-color:#abbdde!important; }
.bip-3-2216317  { color:#FFFFFF!important;background-color:#b6ce85!important; }
.bip-3-2216375  { color:#FFFFFF!important;background-color:#b5c1bd!important; }
.bip-3-2216332  { color:#FFFFFF!important;background-color:#e2ca7c!important; }
.bip-3-2244506  { color:#FFFFFF!important;background-color:#e4ac70!important; }
.bip-3-2244514  { color:#FFFFFF!important;background-color:#9fc9bc!important; }
.bip-3-2244517  { color:#FFFFFF!important;background-color:#8fa79e!important; }
.bip-3-2244518  { color:#FFFFFF!important;background-color:#a7a783!important; }
.bip-3-2244519  { color:#FFFFFF!important;background-color:#8799a7!important; }
.bip-3-4896801  { color:#FFFFFF!important;background-color:#32CD32!important; }
.bip-3-4856046  { color:#FFFFFF!important;background-color:#FFC125!important; }

.bip-topbar-4{border-top:4px solid #006195!important}.bip-bottombar-4{border-bottom:4px solid #006195!important}
.bip-leftbar-4{border-left:4px solid #006195!important}.bip-rightbar-4{border-right:4px solid #006195!important}

.bip-topbar-5{border-top:5px solid #006195!important}.bip-bottombar-5{border-bottom:5px solid #006195!important}
.bip-leftbar-5{border-left:5px solid #006195!important}.bip-rightbar-5{border-right:5px solid #006195!important}

.bip-topbar-3{border-top:3px solid #006195!important}.bip-bottombar-3{border-bottom:3px solid #006195!important}
.bip-leftbar-3{border-left:3px solid #006195!important}.bip-rightbar-3{border-right:3px solid #006195!important}

.bip-topbar-2{border-top:2px solid #006195!important}.bip-bottombar-2{border-bottom:2px solid #006195!important}
.bip-leftbar-2{border-left:2px solid #006195!important}.bip-rightbar-2{border-right:2px solid #006195!important}

.bip-topbar{border-top:1px solid #006195!important}.bip-bottombar{border-bottom:1px solid #006195!important}
.bip-leftbar{border-left:1px solid #006195!important}.bip-rightbar{border-right:1px solid #006195!important}

.bip-topbar-o{border-top:1px solid }.bip-bottombar-o{border-bottom:1px solid }
.bip-leftbar-o{border-left:1px solid }.bip-rightbar-o{border-right:1px solid }

.bip-topbar-2-o{border-top:2px solid }.bip-bottombar-2-o{border-bottom:2px solid }
.bip-leftbar-2-o{border-left:2px solid }.bip-rightbar-2-o{border-right:2px solid }


.bip-topbar-4a{border-top:4px solid }.bip-bottombar-4a{border-bottom:4px solid }
.bip-leftbar-4a{border-left:4px solid }.bip-rightbar-4a{border-right:4px solid }

.bip-topbar-5a{border-top:5px solid }.bip-bottombar-5{border-bottom:5px solid }
.bip-leftbar-5a{border-left:5px solid }.bip-rightbar-5a{border-right:5px solid }

.bip-topbar-3a{border-top:3px solid }.bip-bottombar-3a{border-bottom:3px solid }
.bip-leftbar-3a{border-left:3px solid }.bip-rightbar-3a{border-right:3px solid }

.bip-topbar-2a{border-top:2px solid }.bip-bottombar-2a{border-bottom:2px solid }
.bip-leftbar-2a{border-left:2px solid }.bip-rightbar-2a{border-right:2px solid }

.bip-topbar-a{border-top:1px solid }.bip-bottombar-a{border-bottom:1px solid }
.bip-leftbar-a{border-left:1px solid }.bip-rightbar-a{border-right:1px solid }


.bip-section,.bip-code{margin-top:10px!important;margin-bottom:10px!important}


/* ----- COOKIE DIRECTIVE ----- */
#cookie_note {
    background: #fff;
    left: 0;
    filter: alpha(opacity = 90);
    opacity: 0.9;
    position: absolute;
    top: 0;
    width: 100%;
}

#cookie_note div.notify {
    font-size: 14px;
    padding: 10px 100px;
    position: relative;
}

#cookie_note a.dismiss {
    border: 1px solid #9ba21b;
    border-radius: 10px;
    color: #9ba21b;
    display: block;
    line-height: 14px;
    padding: 1px 4px 4px 4px;
    position: absolute;
    right: 5px;
    top: 5px;
    text-decoration: none;
}

#cookie_note a.dismiss:hover {
    background: #9ba21b;
    color: #fff;
}

#cookie_note .cancel_cookie {
    color: #9ba21b;
    line-height: 17px;
}